@font-face {
  font-family: "iconfont"; /* Project id 5011469 */
  src: url('//at.alicdn.com/t/c/font_5011469_rz2xthp9z4.woff2?t=1757057180651') format('woff2'),
       url('//at.alicdn.com/t/c/font_5011469_rz2xthp9z4.woff?t=1757057180651') format('woff'),
       url('//at.alicdn.com/t/c/font_5011469_rz2xthp9z4.ttf?t=1757057180651') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-thumbup-fill:before {
  content: "\e63a";
}

.icon-thumbup:before {
  content: "\e644";
}

.icon-tuijian:before {
  content: "\e609";
}

.icon-chakan:before {
  content: "\e61a";
}

.icon-check-line:before {
  content: "\e64c";
}

.icon-weizhi:before {
  content: "\e60f";
}

.icon-weizhi1:before {
  content: "\e8ff";
}

.icon-weizhi2:before {
  content: "\e600";
}

.icon-shouye-shouye:before {
  content: "\e614";
}

.icon-yuandian:before {
  content: "\e630";
}

.icon-yuandianfengefu:before {
  content: "\e603";
}

.icon-weixin:before {
  content: "\e61c";
}

.icon-yijianfankui:before {
  content: "\e63c";
}

.icon-weibo:before {
  content: "\e62f";
}

.icon-yonghufankui:before {
  content: "\e868";
}

.icon-sousuo:before {
  content: "\e678";
}

.icon-sousuo1:before {
  content: "\e622";
}

.icon-sousuo2:before {
  content: "\e6cc";
}

